<%- include("_header") -%>
    <form action="/index/<%= model.idEtud%>" method="post">
        <div class="form-horizontal">
            <div class="form-group row">
                <label class="col-form-label col-sm-2" for="nom">nom</label>
                <div class="col-sm-8">
                    <input autofocus class="form-control" v-model="message" name="nom" value="<%= model.nom %>" />
                </div>
            </div>

            <div class="form-group row">
                <label class="col-form-label col-sm-2" for="prenom">prenom</label>
                <div class="col-sm-7">
                    <input class="form-control" name="prenom" value="<%= model.prenom %>" />
                </div>
            </div>
            <div class="form-group row">
                <label class="col-form-label col-sm-2" for="Date">Date de naissance</label>
                <div class="col-sm-7">
                    <input class="form-control" name="Date" type="DATE" value="<%= model.dateNaissance %>" />
                </div>
            </div>
            <div class="form-group row">
                <label class="col-form-label col-sm-2" for="numCI">Numéro de la carte d'identité nationale</label>
                <div class="col-sm-7">
                    <input class="form-control" name="numCI" value="<%= model.numCI %>" />
                </div>
            </div>

            <br>
            <div class="form-group row">
                <label class="col-form-label col-sm-2"></label>
                <div class="col-sm-10">
                    <input type="submit" value="Modifier" class="btn btn-default btn-warning" />
                    <a class="btn btn-outline-dark cancel" href="/data/1">Annuler</a>
                </div>
            </div>
        </div>
        </fieldset>
        </div>
    </form>
    <%- include("_footer") -%>